<template>
  <q-page class="q-pa-lg" >
    <!-- </q-page>class="flex flex-center"> -->
    <!-- <img
      alt="Quasar logo"
      src="~assets/quasar-logo-vertical.svg"
      style="width: 200px; height: 200px"
    > -->
    <h5 class="q-mt-none">
      Help
    </h5>
    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quasi harum rem architecto totam incidunt temporibus esse, nam asperiores dolore magnam vero repellat doloribus similique sunt aperiam nihil quas accusantium iure.</p>
    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Facere corporis quibusdam blanditiis cupiditate dolorem id nisi quae eveniet facilis beatae minima iure, consequuntur sapiente cum culpa maxime sequi vitae reiciendis officiis ipsam suscipit, enim voluptatibus. Cupiditate sint, aliquid iste quo perspiciatis, autem perferendis molestias consequuntur aliquam est ipsum dolores neque asperiores enim vero eligendi voluptatem ut tempore corrupti ipsa. Maiores obcaecati dolore rerum odit corrupti praesentium, suscipit iste quaerat dignissimos perspiciatis. Dolorem architecto eaque soluta dignissimos. Placeat perspiciatis nostrum itaque quidem dolorem omnis aperiam quos ab sunt fuga eius esse dolores distinctio doloremque ut rem voluptatibus natus odio, accusamus veniam.</p>

  </q-page>
</template>

<script>
import { defineComponent } from 'vue'

export default defineComponent({
  // name: 'IndexPage'
})
</script>
